Subject: New Reply Received - Re: شكرًا لاستلام طلبك
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 04:32:16 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: شكرًا لاستلام طلبك  Ticket comment <div dir="auto">
<pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248,249,250);border:none;padding:10px 0px 10px 0.14em;margin-top:0px;margin-bottom:0px;font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;width:328px;white-space:pre-wrap;color:rgb(32,33,36)'><span style="max-height:999999px">Thanks for the quick reply</span></pre>
<pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248,249,250);border:none;padding:10px 0px 10px 0.14em;margin-top:0px;margin-bottom:0px;font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;width:328px;white-space:pre-wrap;color:rgb(32,33,36)'><span style="max-height:999999px">
I'm sorry I disagree ..</span></pre>
<pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248,249,250);border:none;padding:10px 0px 10px 0.14em;margin-top:0px;margin-bottom:0px;font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;width:328px;white-space:pre-wrap;color:rgb(32,33,36)'><span style="max-height:999999px">Because the dress is useless without the belt
I expect that it is better if you send me another dress with its belt , especially since it is available in stock 3 pieces.
and I will return the damaged dress to the nearest Centrepoint store .</span></pre>
<pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248,249,250);border:none;padding:10px 0px 10px 0.14em;margin-top:0px;margin-bottom:0px;font-family:"helvetica neue","noto naskh arabic ui",arial,sans-serif;width:328px;white-space:pre-wrap;color:rgb(32,33,36)'><span style="max-height:999999px">Thank you</span></pre>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Jun 2022, 9:26 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ala,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, However we would offer with voucher of amount (AED 10) For the incomplete unit belt from dress would you like to agree with that </div>
<div dir="ltr"> </div>
<div dir="ltr" style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="box-sizing:border-box">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div style="box-sizing:border-box"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box">Your Friends,</div>
<div style="box-sizing:border-box" dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4542276